

body,h1, h2,h3,h4,h5,h6,p,a
{
	font-family: 'Raleway', sans-serif;;

}

header
{
  background: #000;
  padding: 5px;

}
p
{
	font-size: 18px;
}

.rowbon
{
  max-width: 70em;
}

.center
{
  text-align:   center;
}
.met p
{
  font-size: 18px;
  padding-top: 10px;
  margin-bottom: 0px;
}
.out-vc {
  display: table;
}
.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}


.pan11
{
  border:1px solid #666;
  width: 100%;
  max-width: 450px;
  padding: 2vw;
}

.accordion-title::before {
  
    content: none;

  }
.white
{
  color: #fff;
}
.purpletxt
{
  color: #4bbecf;
}

.greentxt
{
  color: #009245;
}

.bluetxt
{
  color: #0071bc;
}

.bluebtn
{
  background-color: #0071bc !important;
}

.rown
{
	padding-top: 30px;
	padding-bottom: 30px;
}
.rowl
{
  padding-top: 15px;
  padding-bottom: 15px;
}
.rowm
{
	padding-top: 20px;
}

.center
{
	text-align: center;
}


.btn07 {
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.btn07 img {
    position: relative;
    top: 0;
    left: 0;
          -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}
.btn07 .ovrly {

    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.btn07 .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.btn07 .buttons .fa {
    background: rgba(256, 256, 256, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    width: 30px;
    height: 30px;
    opacity: 0;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    position: relative;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    -o-transition: -o-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    color: transparent;
}
.btn07:hover .buttons .fa {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    color: rgba(50, 50, 50, 0.9);
}
.btn07:hover .ovrly {
    opacity: 1;
}


.gray
{
  background-color: #4E4F54;
  padding-top:15px;
  padding-bottom:10px;
  position: relative;
    top: -5px;
    z-index: 1;
}

.gray .row
{
  max-width:75%;
}

.gray .columns
{
  padding-left:0.5rem;
  padding-right: 0.5rem;
}

.unsunbtn
{
  background: transparent;
  border: 0px;
  color: #2ba6cb;
  font-weight: bold;
  text-decoration: underline;
}

.pan7
{
  background: rgba(0,0,0,0.7);
  border-radius: 5px;
}



.pan8
{
  background: rgba(0,0,0,0.1);
  padding: 10px 3vw;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 5px;
  margin-bottom: 20px;
}


.pan9
{
  background: url('../img/bg_2.jpg');
  border-radius: 5px;
}


input[type="checkbox"] {
    display: none !important;
}

input[type="checkbox"] + label span {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin: 5px 10px 0 0;
    vertical-align: middle;
    background: url(../img/not-selected.png) left top no-repeat ;
    cursor: pointer;
    position:absolute;

}
input[type='checkbox'] + label, [type='radio'] + label {
    display: inline-flex;


    }

input[type="checkbox"]:checked + label span {
    background: url(../img/selected.png) left top no-repeat;
}





@media only screen and (max-width: 40em)
{
input[type="checkbox"] + label span {
 
    width: 70px !important;
 

}
}


.top_bg
{
	background: url('../img/lighthouse.jpg');
  	background-size: cover;
  	background-position: middle right;
  	background-repeat: no-repeat;
    padding-bottom: 15vh;
    padding-top: 15vh;
}

.top_bg img
{
  padding: 25px 10px;
}


.orgbutton
{
  padding: 15px 80px;
  background: blue  ;
  border-radius: 30px;
  color: #fff;
  font-size: 20px;
  font-weight: normal;
}

.btn111
{
	padding: 17px 17px;
}

.btn11
{
  padding: 17px 106px;
}



.bg3
{
    background: url('../img/bg2.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  
}
.bg5
{
    background: url('../img/bg3.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  
}

.bg7
{
    background: url('../img/bg1.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 2vh;

    padding-top: 2vh;
}


.rwo .columns
{
  padding: 0px;
}
.rwo h4
{
  font-weight: bold;
  padding-bottom: 10px;
}

.pan3
{
  width: inherit;
  height: inherit;
  background: #da1866;
  padding: 10px 30px;
}
.pan2
{
  background: rgba(255,255,255,0.9);
  padding:3vw 3vw;

}

.blue-bg
{
  background-color: #4bb9ca;
}

.abt_roger
{
  background: url('../img/roger.jpg');
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}

.abt_roger p
{
  font-size: 20px;
  }

  .gaur
{
  background: url('../img/garuntee.jpg');
    background-size: cover;
    background-position: center right;
    background-repeat: no-repeat;
}

.reveal
{
      background: #000;
    border: #000;
}

.close-button
{
color: #fff;
}
.accordion-title{padding:1rem 1rem;border:0px;border-bottom:1px solid #e6e6e6;color:#000;}
.is-active .accordion-title{padding:1rem 1rem;border:0px;border-bottom:0px;color:#2ba6cb;background-color:transparent;padding-bottom:0px;}
.accordion-title:hover,.accordion-title:focus{background-color:transparent;}
.accordion-content li{font-size:18px;}
.accordion-content{border:0px;padding-left:35px;padding-top:5px;border-bottom:1px solid #e6e6e6;}

@media screen and (min-width: 40em) and (max-width: 75em) {
  .orgbutton
  {

  padding: 12px 30px;

  font-size: 18px;
  font-weight: bold;
  }

  .top_bg
{
  background-position: top center;
}

.pan2 {
    padding:4vw 5vw;
}
  .abt_roger
{
  background: none;
}
  .abt_roger h2 ,   .abt_roger p
{
color: #000 !important;
}

  }




@media screen and (max-width: 40em) {
  .orgbutton
  {

  padding: 10px 15px;

  font-size: 16px;
  font-weight: bold;
  }



.btn11
{
  padding: 17px 30px;
}

.plls
{
  padding-top: 20px;
}



.pan2 {
    padding:4vw 5vw;
}

  .abt_roger
{
  background: none;
}
  .abt_roger h2 ,   .abt_roger p
{
color: #000 !important;
}

.pn11
{
  padding-bottom: 20px;
  padding-top: 20px;
}

.pan11
{
  padding-bottom: 20px;
  padding-top: 20px;
}

}